Crear etiqueta
POST
/tags
const url = 'https://api.matiasimpulso.com/tags';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"name":"example","color":"example","description":"example","kanban":0,"timeLane":0,"nextLaneId":1,"greetingMessageLane":"example","rollbackLaneId":0,"companyId":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/tags \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "color": "example", "description": "example", "kanban": 0, "timeLane": 0, "nextLaneId": 1, "greetingMessageLane": "example", "rollbackLaneId": 0, "companyId": 1 }'Crea una nueva etiqueta de clasificación o embudo Kanban para la empresa del administrador autenticado.
Authorizations
Sección titulada « Authorizations »Request Bodyrequired
Sección titulada « Request Bodyrequired » Media type application/json
object
name
required
string
color
string
description
string
kanban
number
timeLane
number
nextLaneId
number
greetingMessageLane
string
rollbackLaneId
number
companyId
number
Responses
Sección titulada « Responses »Etiqueta creada exitosamente.
Datos de creación inválidos o nombre duplicado.
No autenticado.
Permisos insuficientes (requiere rol administrador).